<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="sk" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  xmlns:egonp="http://schemas.gov.sk/form/00166073.RESS_EZA_Zaloba_doplnenie_navrh.sk/1.11" exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="A4"
      page-height="842px" page-width="595px"
      margin-top="10px" margin-bottom="10px"
      margin-left="10px" margin-right="10px">
                    <fo:region-body margin-bottom="20mm"/>
            <fo:region-after region-name="footer" extent="10mm"/>
              
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference master-reference="A4"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
<fo:page-sequence master-reference="document" font-family="Arial, sans-serif" font-size="0.75em" id="document">
                        <fo:static-content flow-name="footer">
              <fo:block text-align="end" ><fo:page-number/>/<fo:page-number-citation-last ref-id="document"/></fo:block>
            </fo:static-content>
                      <fo:flow flow-name="xsl-region-body">										     				
				<xsl:apply-templates/>
			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
		 <xsl:template name="string-replace-all">
            <xsl:param name="text"/>
            <xsl:param name="replace"/>
            <xsl:param name="by"/>
            <xsl:choose>
            <xsl:when test="contains($text, $replace)">
            <xsl:value-of select="substring-before($text,$replace)"/>
            <xsl:value-of select="$by"/>
            <xsl:call-template name="string-replace-all">
            <xsl:with-param name="text" select="substring-after($text,$replace)"/>
            <xsl:with-param name="replace" select="$replace"/>
            <xsl:with-param name="by" select="$by" />
            </xsl:call-template>
            </xsl:when>
            <xsl:otherwise>
            <xsl:value-of select="$text"/>
            </xsl:otherwise>
            </xsl:choose>
            </xsl:template>
							<xsl:template match="egonp:AdditionOfProposalForProceedings">
  <fo:table table-layout="fixed" width="100%">
    <fo:table-column column-width="proportional-column-width(1)" />
    <fo:table-body>
      <fo:table-row>
        <fo:table-cell>
          <xsl:call-template name="Nazov" />
          <xsl:call-template name="Sekcia_Sud_Druh" />
          <xsl:choose>
            <xsl:when test="not(/egonp:AdditionOfProposalForProceedings/egonp:ProposalSubmitter)">
              <xsl:call-template name="Sekcia_NavrhPodava" />
            </xsl:when>
            <xsl:otherwise>
              <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:ProposalSubmitter">
                <xsl:call-template name="Sekcia_NavrhPodava" />
              </xsl:for-each>
            </xsl:otherwise>
          </xsl:choose>
          <xsl:choose>
            <xsl:when test="not(/egonp:AdditionOfProposalForProceedings/egonp:Proposer)">
              <xsl:call-template name="Sekcia_Navrhovatel" />
            </xsl:when>
            <xsl:otherwise>
              <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:Proposer">
                <xsl:call-template name="Sekcia_Navrhovatel" />
              </xsl:for-each>
            </xsl:otherwise>
          </xsl:choose>
          <xsl:call-template name="Sekcia_MaZastupcu" />
          <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:ProposerRepresentative">
            <xsl:call-template name="Sekcia_Zastupca" />
          </xsl:for-each>
          <fo:block />
          <xsl:choose>
            <xsl:when test="not(/egonp:AdditionOfProposalForProceedings/egonp:Opponent)">
              <xsl:call-template name="Sekcia_Odporca" />
            </xsl:when>
            <xsl:otherwise>
              <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:Opponent">
                <xsl:call-template name="Sekcia_Odporca" />
              </xsl:for-each>
            </xsl:otherwise>
          </xsl:choose>
          <xsl:call-template name="Sekcia_MaZastupcu1" />
          <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:OpponentRepresentative">
            <xsl:call-template name="Sekcia_Zastupca1" />
          </xsl:for-each>
          <fo:block />
          <xsl:call-template name="Sekcia_PredmetTextNavrhu" />
          <xsl:call-template name="Sekcia_NavrhRozhodnutia" />
          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:Attachments/egonp:Attachment">
            <xsl:call-template name="Attachments" />
          </xsl:if>
        </fo:table-cell>
      </fo:table-row>
    </fo:table-body>
  </fo:table>
</xsl:template>
<xsl:template name="Nazov">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="565.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm" text-align="center" font-weight="bold" font-size="1.75em">
                          <fo:inline>Doplnenie návrhu na začatie konania</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Sud_Druh">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="286.00px" />
        <fo:table-column column-width="279.50px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Súd</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:Court/egonp:Codelist[egonp:CodelistCode='reg_sud']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="/egonp:AdditionOfProposalForProceedings/egonp:Court/egonp:Codelist[egonp:CodelistCode='reg_sud']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Oblasť právnej úpravy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:ProposalForm/egonp:Codelist[egonp:CodelistCode='13']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="/egonp:AdditionOfProposalForProceedings/egonp:ProposalForm/egonp:Codelist[egonp:CodelistCode='13']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Spisová značka</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:FileReference">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="/egonp:AdditionOfProposalForProceedings/egonp:FileReference" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_NavrhPodava">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Návrh podáva</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaPostavenieUcastnika" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="137.15px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Právna forma</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                <xsl:call-template name="SekciaFO1_NP" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                <xsl:call-template name="sekcia_PO1_NP" />
              </xsl:if>
              <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:PhysicalPersonSectionData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="SekciaFO2_NP" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName or ./egonp:CorporateBodySectionData/egonp:RecordToAnotherRegister or ./egonp:CorporateBodySectionData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Section or ./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Insert or ./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Court or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="sekcia_PO2_NP" />
              </xsl:if>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaPostavenieUcastnika">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve" text-align="left" margin-right="20px">
                        <fo:inline>Právne postavenie</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell>
                      <fo:block>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Status/egonp:Codelist[egonp:CodelistCode='38']/egonp:CodelistItem/egonp:ItemCode[text()='navrhovateľ']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>navrhovateľ</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Status/egonp:Codelist[egonp:CodelistCode='38']/egonp:CodelistItem/egonp:ItemCode[text()='z&#225;stupca navrhovateľa']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>z&#225;stupca navrhovateľa</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Status/egonp:Codelist[egonp:CodelistCode='38']/egonp:CodelistItem/egonp:ItemCode[text()='opatrovn&#237;k']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>opatrovn&#237;k</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Status/egonp:Codelist[egonp:CodelistCode='38']/egonp:CodelistItem/egonp:ItemCode[text()='in&#233;']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>in&#233;</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block>
              <xsl:if test="./egonp:Other/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='ProposalSubmitter'">
                              <xsl:if test="./egonp:Other">
                                <xsl:call-template name="intersperse-with-zero-spaces">
                                  <xsl:with-param name="str" select="./egonp:Other" />
                                </xsl:call-template>
                              </xsl:if>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaFO1_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Fyzická osoba</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaMenoAPriezviskoFO1_NP" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoAPriezviskoFO1_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="273.00px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                  <xsl:call-template name="SekciaMenoFO1_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                    <xsl:call-template name="SekciaMenoFO1_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                  <xsl:call-template name="SekciaTitulPredFO1_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                    <xsl:call-template name="SekciaTitulPredFO1_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
            </fo:table-cell>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                  <xsl:call-template name="SekciaPriezviskoFO1_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                    <xsl:call-template name="SekciaPriezviskoFO1_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                  <xsl:call-template name="Sekcia_TitulZaFO1_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                    <xsl:call-template name="Sekcia_TitulZaFO1_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoFO1_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaTitulPredFO1_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaPriezviskoFO1_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaFO1_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekcia_PO1_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Právnická osoba</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>IČO</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaFO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Fyzická osoba</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaMenoAPriezviskoFO2_NP" />
              <xsl:call-template name="Sekcia_AdresaFO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:PhysicalPersonSectionData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="sekciaKAFO2_NP" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneFO2_NP" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoAPriezviskoFO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="273.00px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                  <xsl:call-template name="SekciaMenoFO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                    <xsl:call-template name="SekciaMenoFO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                  <xsl:call-template name="SekciaTitulPredFO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                    <xsl:call-template name="SekciaTitulPredFO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Dátum narodenia</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:call-template name="formatToSkDate">
                              <xsl:with-param name="date" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="sekciaStatneObcianstvo" />
            </fo:table-cell>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                  <xsl:call-template name="SekciaPriezviskoFO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                    <xsl:call-template name="SekciaPriezviskoFO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                  <xsl:call-template name="Sekcia_TitulZaFO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                    <xsl:call-template name="Sekcia_TitulZaFO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Rodné číslo</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaTitulPredFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaStatneObcianstvo">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Štátne občianstvo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaPriezviskoFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_AdresaFO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Bydlisko / sídlo</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_SupisneFO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_SupisneFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaKAFO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="sekciaSupOrientKAFO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaSupOrientKAFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneFO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonFO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonFO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:PhysicalPersonSectionData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonFO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekcia_PO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Právnická osoba</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="icoNavrhPodavaPo" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>DIČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Zápis v OR SR</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="sekciaOddielPO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štatutárny orgán</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName">
                              <xsl:value-of select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Zápis do iného registra</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:RecordToAnotherRegister">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:RecordToAnotherRegister" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="sekciaASPO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:CorporateBodySectionData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="sekciaKAPO2_NP" />
              </xsl:if>
              <xsl:call-template name="sekciaKUPO2_NP" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="icoNavrhPodavaPo">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="260.00px" />
      <fo:table-column column-width="130.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaOddielPO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="130.00px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="118.30px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Oddiel / vložka / súd</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Section">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Section" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Insert">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Insert" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Court">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:BusinessRegister/egonp:Court" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaASPO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="286.00px" />
        <fo:table-column column-width="273.00px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="121.55px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="121.55px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="sekciaSupOrientPO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="121.55px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaSupOrientPO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="125.45px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaKAPO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="286.00px" />
        <fo:table-column column-width="273.00px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="121.55px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="121.55px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposalSubmitter'">
                                <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="sekciaSupOrientKAPO2_NP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="121.55px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaSupOrientKAPO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="125.45px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposalSubmitter'">
                          <xsl:if test="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaKUPO2_NP">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodySectionData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="sekciaTelefonPO2_NP" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="sekciaTelefonPO2_NP" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposalSubmitter'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:CorporateBodySectionData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="sekciaTelefonPO2_NP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="286.00px" />
      <fo:table-column column-width="260.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="127.40px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="121.55px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Navrhovatel">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Navrhovateľ</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Právna forma navrhovateľa</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:LegalStatusOfTheApplicant/egonp:Codelist[egonp:CodelistCode='1']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:LegalStatusOfTheApplicant/egonp:Codelist[egonp:CodelistCode='1']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:PhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeNavrhovatelaFO" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName or ./egonp:CorporateBodyData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeNavrhovatelaPO" />
              </xsl:if>
              <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name or ./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number or ./egonp:BusinessPhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeNavrhovatelaFOpod" />
              </xsl:if>
              <xsl:if test="./egonp:State/egonp:PersonData/egonp:CorporateBody or ./egonp:State/egonp:PersonData/egonp:TelephoneAddress or ./egonp:State/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:State/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeNavrhovatelaStat" />
              </xsl:if>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeNavrhovatelaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o navrhovateľovi (FO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaMenoPriezviskoFO" />
              <xsl:call-template name="Sekcia_Adresa1NavrhovatelaFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:PhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2NavrhovatelaFO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneNavrhovatelFO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezviskoFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="279.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoNavrhovatela" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoNavrhovatela" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPred" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPred" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Dátum narodenia</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:call-template name="formatToSkDate">
                            <xsl:with-param name="date" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                          </xsl:call-template>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:call-template name="SekciaStatneObcianstvoNavrh" />
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoNavrhovatela" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoNavrhovatela" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZa" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZa" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="135.20px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoNavrhovatela">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPred">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaStatneObcianstvoNavrh">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Štátne občianstvo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoNavrhovatela">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZa">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.95px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1NavrhovatelaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Bydlisko / sídlo navrhovateľa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1NavrhovatelFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1NavrhovatelFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2NavrhovatelaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2NavrhovatelFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2NavrhovatelFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneNavrhovatelFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonNavrhovatelFO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonNavrhovatelFO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonNavrhovatelFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeNavrhovatelaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o navrhovateľovi (PO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="SekciaIcoDic" />
              <xsl:call-template name="Sekcia_OdielSudPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štatutárny orgán</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_Adresa1NavrhovatelaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:CorporateBodyData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2NavrhovatelaPO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneNavrhovatelPO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaIcoDic">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="159.25px" />
      <fo:table-column column-width="123.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="24.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Zápis v OR SR</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="123.50px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>DIČ</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_OdielSudPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="130.65px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Oddiel / vložka / súd</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1NavrhovatelaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo navrhovateľa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="126.75px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="126.75px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="126.75px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1NavrhovatelPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1NavrhovatelPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2NavrhovatelaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="125.45px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="125.45px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="125.45px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2NavrhovatelPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2NavrhovatelPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneNavrhovatelPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonNavrhovatelPO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonNavrhovatelPO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonNavrhovatelPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="127.40px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeNavrhovatelaFOpod">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o navrhovateľovi (FO - podnikateľ, SZČO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="icoNavrhovatelFo_p" />
              <xsl:call-template name="SekciaMenoPriezviskoFOP" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Zápis do iného registra</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Číslo zápisu</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_Adresa1NavrhovatelaFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:BusinessPhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2NavrhovatelaFPO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneNavrhovatelFPO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="icoNavrhovatelFo_p">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="260.00px" />
      <fo:table-column column-width="130.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezviskoFOP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="279.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoNavrhovatelaFOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoNavrhovatelaFOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPredFOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPredFOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Dátum narodenia</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:call-template name="formatToSkDate">
                            <xsl:with-param name="date" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                          </xsl:call-template>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:call-template name="SekciaStatneObcianstvoNavrh2" />
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoNavrhovatelaFOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoNavrhovatelaFOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZaFOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZaFOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Zápis do živnostenského registra</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoNavrhovatelaFOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="125.45px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPredFOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="125.45px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaStatneObcianstvoNavrh2">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Štátne občianstvo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoNavrhovatelaFOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="125.45px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaFOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="125.45px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1NavrhovatelaFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo navrhovateľa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1NavrhovatelFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1NavrhovatelFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2NavrhovatelaFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2NavrhovatelFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2NavrhovatelFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneNavrhovatelFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonNavrhovatelFPO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonNavrhovatelFPO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="125.45px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonNavrhovatelFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="127.40px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeNavrhovatelaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o navrhovateľovi (Štát)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:State/egonp:PersonData/egonp:CorporateBody)">
                  <xsl:call-template name="Sekcia_NazovNavrhovatelaStat" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:State/egonp:PersonData/egonp:CorporateBody">
                    <xsl:call-template name="Sekcia_NazovNavrhovatelaStat" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:call-template name="Sekcia_Adresa1NavrhovatelaStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:State/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2NavrhovatelaStat" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneNavrhovatelStat" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_NazovNavrhovatelaStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="383.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Názov</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='CorporateBody'">
                          <xsl:if test="./egonp:CorporateBodyFullName">
                            <xsl:value-of select="./egonp:CorporateBodyFullName" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="253.50px" />
                <fo:table-column column-width="260.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Označenie orgánu verejnej moci, ktorý bude za štát konať</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='CorporateBody'">
                          <xsl:if test="./egonp:LegalForm">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:LegalForm" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1NavrhovatelaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo navrhovateľa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve" margin-left="0px">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1NavrhovatelStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1NavrhovatelStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2NavrhovatelaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Proposer'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2NavrhovatelStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2NavrhovatelStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Proposer'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneNavrhovatelStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:State/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonNavrhovatelStat" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:State/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonNavrhovatelStat" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="127.40px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Proposer'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:State/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonNavrhovatelStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MaZastupcu">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="23.40px" />
                <fo:table-column />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block>
                        <xsl:choose>
                          <xsl:when test="/egonp:AdditionOfProposalForProceedings/egonp:ProposerHasLegalRepresentative[text()='1' or text()='true']">
                            <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                          </xsl:when>
                          <xsl:otherwise>
                            <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                          </xsl:otherwise>
                        </xsl:choose>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Navrhovateľ má zástupcu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Zastupca">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Zástupca navrhovateľa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaPravnaForma" />
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeZastupcaFO" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeZastupcaPO" />
              </xsl:if>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:CommonRepresentativbolean[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Spoločný zástupca</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_ZastupujeZastupca" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaPravnaForma">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="273.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="135.20px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Právna forma</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="76.70px" />
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve" text-align="left" margin-right="20px">
                        <fo:inline>Advokát</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell>
                      <fo:block>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Lawyer/egonp:Codelist[egonp:CodelistCode='26']/egonp:CodelistItem/egonp:ItemCode[text()='1']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>&#193;no</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Lawyer/egonp:Codelist[egonp:CodelistCode='26']/egonp:CodelistItem/egonp:ItemCode[text()='0']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>Nie</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeZastupcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o zástupcovi (FO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaMenoPriezviskoZN" />
              <xsl:call-template name="Sekcia_AdresaZastupcaFO" />
              <xsl:call-template name="Sekcie_KontaktneZastupcaFO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezviskoZN">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="273.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoZastupcaFO" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoZastupcaFO" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPredZastupcaFO" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPredZastupcaFO" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.00px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Dátum narodenia</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='ProposerRepresentative'">
                              <xsl:call-template name="formatToSkDate">
                                <xsl:with-param name="date" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                              </xsl:call-template>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
              <xsl:call-template name="SekciaStatneObcianstvoZast" />
            </xsl:if>
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoZastupcaFO" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoZastupcaFO" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZaZastupcaFO" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZaZastupcaFO" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.65px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Rodné číslo</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='ProposerRepresentative'">
                              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                                <xsl:call-template name="intersperse-with-zero-spaces">
                                  <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                                </xsl:call-template>
                              </xsl:if>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPredZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaStatneObcianstvoZast">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.00px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Štátne občianstvo</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='ProposerRepresentative'">
                              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                              </xsl:if>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_AdresaZastupcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Bydlisko / sídlo zástupcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposerRepresentative'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposerRepresentative'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_SupisneZastupcaFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_SupisneZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneZastupcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonZastupcaFO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonZastupcaFO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonZastupcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeZastupcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o zástupcovi (PO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="SekciaIcoDicZN" />
              <xsl:call-template name="Sekcia_OdielSudZastupcaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štatutárny orgán</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_AdresaZastupcaPO" />
              <xsl:call-template name="Sekcie_KontaktneZastupcaPO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaIcoDicZN">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="159.25px" />
      <fo:table-column column-width="123.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="24.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="118.30px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Zápis v OR SR</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="123.50px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>DIČ</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_OdielSudZastupcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.30px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Oddiel / vložka / súd</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_AdresaZastupcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo zástupcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposerRepresentative'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='ProposerRepresentative'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_SupisneZastupcaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_SupisneZastupcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='ProposerRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneZastupcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonZastupcaPO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonZastupcaPO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='ProposerRepresentative'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonZastupcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_ZastupujeZastupca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="131.30px" />
                <fo:table-column column-width="391.95px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Zastupuje navrhovateľa</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:for-each select="./egonp:CommonRepresentativeRepeat/egonp:CommonRepresentative">
                          <fo:block>
                            <xsl:value-of select="." />
                          </fo:block>
                        </xsl:for-each>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Odporca">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Odporca</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaForma" />
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:PhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeOdporcaFO" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName or ./egonp:CorporateBodyData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert or ./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeOdporcaPO" />
              </xsl:if>
              <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName or ./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name or ./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number or ./egonp:BusinessPhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue or ./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeOdporcaFOpod" />
              </xsl:if>
              <xsl:if test="./egonp:State/egonp:PersonData/egonp:CorporateBody or ./egonp:State/egonp:PersonData/egonp:TelephoneAddress or ./egonp:State/egonp:MailingAddressSameAsPhysicalAddress or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber or ./egonp:State/egonp:PersonData/egonp:InternetAddress/egonp:Address">
                <xsl:call-template name="Sekcia_UdajeOdporcaStat" />
              </xsl:if>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaForma">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="286.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="135.20px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Právna forma odporcu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:LegalStatusOfTheApplicant/egonp:Codelist[egonp:CodelistCode='1']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:LegalStatusOfTheApplicant/egonp:Codelist[egonp:CodelistCode='1']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeOdporcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o odporcovi (FO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaMenoPriezviskoOdporca" />
              <xsl:call-template name="Sekcia_Adresa1OdporcaFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:PhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2OdporcaFO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneOdporcaFO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezviskoOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="273.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPredOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPredOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Dátum narodenia</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:call-template name="formatToSkDate">
                            <xsl:with-param name="date" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                          </xsl:call-template>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:call-template name="SekciaStatneObcianstvoOdpFO" />
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZaOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZaOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.65px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPredOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaStatneObcianstvoOdpFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Štátne občianstvo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1OdporcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Bydlisko / sídlo odporcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1OdporcaFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1OdporcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2OdporcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2OdporcaFO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2OdporcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneOdporcaFO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonOdporcaFO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonOdporcaFO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonOdporcaFO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeOdporcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o odporcovi (PO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="SekciaIcoDicOdporca" />
              <xsl:call-template name="Sekcia_OdielSudPOOdporca" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štatutárny orgán</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_Adresa1OdporcaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:CorporateBodyData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2OdporcaPO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneOdporcaPO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaIcoDicOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="159.25px" />
      <fo:table-column column-width="123.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="24.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="118.30px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Zápis v OR SR</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="123.50px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>DIČ</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_OdielSudPOOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.30px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Oddiel / vložka / súd</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1OdporcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo odporcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1OdporcaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1OdporcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2OdporcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2OdporcaPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2OdporcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneOdporcaPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonOdporcaPO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonOdporcaPO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonOdporcaPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeOdporcaFOpod">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o odporcovi (FO - podnikateľ, SZČO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="133.25px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="icoOdporcaFo_p" />
              <xsl:call-template name="SekciaMenoPriezviskoFOPOdporca" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Zápis do iného registra</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="133.25px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Name" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="133.25px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Číslo zápisu</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:OtherRegister/egonp:Number" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="Sekcia_Adresa1OdporcaFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:BusinessPhysicalPersonData/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2OdporcaFPO" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneOdporcaFPO" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="icoOdporcaFo_p">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="260.00px" />
      <fo:table-column column-width="130.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="133.25px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezviskoFOPOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="273.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoOdporcaFOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoOdporcaFOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPredFOpodOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPredFOpodOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Dátum narodenia</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:call-template name="formatToSkDate">
                            <xsl:with-param name="date" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                          </xsl:call-template>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:call-template name="SekciaStatneObcianstvoOdpFOP" />
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoOdporcaOpod" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoOdporcaOpod" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZaFOpodOdporca" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZaFOpodOdporca" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Zápis do živnostenského registra</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:TradeRegisterSignIn" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoOdporcaFOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPredFOpodOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaStatneObcianstvoOdpFOP">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Štátne občianstvo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoOdporcaOpod">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaFOpodOdporca">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1OdporcaFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo odporcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1OdporcaFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1OdporcaFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2OdporcaFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2OdporcaFPO" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2OdporcaFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneOdporcaFPO">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonOdporcaFPO" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonOdporcaFPO" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:BusinessPhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonOdporcaFPO">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeOdporcaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o odporcovi (Štát)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:State/egonp:PersonData/egonp:CorporateBody)">
                  <xsl:call-template name="Sekcia_NazovOdporcaStat" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:State/egonp:PersonData/egonp:CorporateBody">
                    <xsl:call-template name="Sekcia_NazovOdporcaStat" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:call-template name="Sekcia_Adresa1OdporcaStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:State/egonp:MailingAddressSameAsPhysicalAddress[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Korešpondenčná adresa je iná ako uvedená</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk'] or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber or ./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                <xsl:call-template name="Sekcia_Adresa2OdporcaStat" />
              </xsl:if>
              <xsl:call-template name="Sekcie_KontaktneOdporcaStat" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_NazovOdporcaStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="126.75px" />
                <fo:table-column column-width="383.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Názov</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='CorporateBody'">
                          <xsl:if test="./egonp:CorporateBodyFullName">
                            <xsl:value-of select="./egonp:CorporateBodyFullName" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="250.25px" />
                <fo:table-column column-width="260.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Označenie orgánu verejnej moci, ktorý bude za štát konať</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='CorporateBody'">
                          <xsl:if test="./egonp:LegalForm">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:LegalForm" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa1OdporcaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo odporcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne1OdporcaStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne1OdporcaStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Adresa2OdporcaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Korešpondenčná adresa</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='Opponent'">
                                <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_Supisne2OdporcaStat" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Supisne2OdporcaStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Opponent'">
                          <xsl:if test="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:State/egonp:PersonData/egonp:MailingAddress/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneOdporcaStat">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:State/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonOdporcaStat" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:State/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonOdporcaStat" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Opponent'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:State/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonOdporcaStat">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MaZastupcu1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="23.40px" />
                <fo:table-column />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block>
                        <xsl:choose>
                          <xsl:when test="/egonp:AdditionOfProposalForProceedings/egonp:OpponentHasLegalRepresentative[text()='1' or text()='true']">
                            <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                          </xsl:when>
                          <xsl:otherwise>
                            <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                          </xsl:otherwise>
                        </xsl:choose>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Odporca má zástupcu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_Zastupca1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Zástupca odporcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="SekciaPravnaAdvokat1" />
              <xsl:if test="./egonp:PhysicalPersonData">
                <xsl:call-template name="Sekcia_UdajeZastupcaFO1" />
              </xsl:if>
              <xsl:if test="./egonp:CorporateBodyData">
                <xsl:call-template name="Sekcia_UdajeZastupcaPO1" />
              </xsl:if>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="23.40px" />
                  <fo:table-column />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block>
                          <xsl:choose>
                            <xsl:when test="./egonp:CommonRepresentativbolean[text()='1' or text()='true']">
                              <fo:inline font-family="Wingdings">&#xF078;</fo:inline>
                            </xsl:when>
                            <xsl:otherwise>
                              <fo:inline font-family="Wingdings">&#xF0A8;</fo:inline>
                            </xsl:otherwise>
                          </xsl:choose>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Spoločný zástupca</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:choose>
                <xsl:when test="not(./egonp:CommonRepresentativeRepeat)">
                  <xsl:call-template name="Sekcia_ZastupujeOdporcu" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:if test="./egonp:CommonRepresentativeRepeat">
                    <xsl:call-template name="Sekcia_ZastupujeOdporcu" />
                  </xsl:if>
                </xsl:otherwise>
              </xsl:choose>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaPravnaAdvokat1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="279.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="133.25px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Právna forma</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:PersonData/egonp:CorporateBody/egonp:LegalForm/egonp:Codelist[egonp:CodelistCode='22']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="76.70px" />
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve" text-align="left" margin-right="20px">
                        <fo:inline>Advokát</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell>
                      <fo:block>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Lawyer/egonp:Codelist[egonp:CodelistCode='26']/egonp:CodelistItem/egonp:ItemCode[text()='1']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>&#193;no</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                        <fo:table>
                          <fo:table-column column-width="23.40px" />
                          <fo:table-column />
                          <fo:table-body>
                            <fo:table-row>
                              <fo:table-cell>
                                <fo:block>
                                  <xsl:choose>
                                    <xsl:when test="./egonp:Lawyer/egonp:Codelist[egonp:CodelistCode='26']/egonp:CodelistItem/egonp:ItemCode[text()='0']">
                                      <fo:inline font-family="Wingdings">&#xF0A4;</fo:inline>
                                    </xsl:when>
                                    <xsl:otherwise>
                                      <fo:inline font-family="Wingdings">&#xF0A1;</fo:inline>
                                    </xsl:otherwise>
                                  </xsl:choose>
                                </fo:block>
                              </fo:table-cell>
                              <fo:table-cell>
                                <fo:block>Nie</fo:block>
                              </fo:table-cell>
                            </fo:table-row>
                          </fo:table-body>
                        </fo:table>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeZastupcaFO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o zástupcovi (FO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData)">
                  <xsl:call-template name="SekciaMenoPriezvisko11" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData">
                    <xsl:call-template name="SekciaMenoPriezvisko11" />
                  </xsl:if>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress)">
                  <xsl:call-template name="Sekcia_AdresaZastupcaFO1" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress">
                    <xsl:call-template name="Sekcia_AdresaZastupcaFO1" />
                  </xsl:if>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:call-template name="Sekcie_KontaktneZastupcaFO1" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciaMenoPriezvisko11">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="273.00px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName)">
                <xsl:call-template name="Sekcia_MenoZastupcaFO1" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenName">
                  <xsl:call-template name="Sekcia_MenoZastupcaFO1" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="128.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Rodné priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:GivenFamilyName" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix'])">
                <xsl:call-template name="Sekcia_TitulPredZastupcaFO1" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='prefix']">
                  <xsl:call-template name="Sekcia_TitulPredZastupcaFO1" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.00px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Dátum narodenia</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='OpponentRepresentative'">
                              <xsl:call-template name="formatToSkDate">
                                <xsl:with-param name="date" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Birth/egonp:DateOfBirth" />
                              </xsl:call-template>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode or ./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
              <xsl:call-template name="StatneObcianstvoZastOdp" />
            </xsl:if>
          </fo:table-cell>
          <fo:table-cell>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName)">
                <xsl:call-template name="Sekcia_PriezviskoZastupcaFO1" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FamilyName">
                  <xsl:call-template name="Sekcia_PriezviskoZastupcaFO1" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline color="white">___</fo:inline>
                        <fo:inline>&#x00A0;</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <xsl:choose>
              <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix'])">
                <xsl:call-template name="Sekcia_TitulZaZastupcaFO1" />
              </xsl:when>
              <xsl:otherwise>
                <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:Affix[@type='qualification' and @position='postfix']">
                  <xsl:call-template name="Sekcia_TitulZaZastupcaFO1" />
                </xsl:for-each>
              </xsl:otherwise>
            </xsl:choose>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.65px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Rodné číslo</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='OpponentRepresentative'">
                              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue">
                                <xsl:call-template name="intersperse-with-zero-spaces">
                                  <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='9']]/egonp:IdentifierValue" />
                                </xsl:call-template>
                              </xsl:if>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_MenoZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Meno</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='GivenName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulPredZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul pred</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0062']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="StatneObcianstvoZastOdp">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block>
              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemCode/text()">
                <fo:block margin-top="3mm">
                  <fo:table table-layout="fixed" width="100%">
                    <fo:table-column column-width="130.00px" />
                    <fo:table-column column-width="104.00px" />
                    <fo:table-body>
                      <fo:table-row>
                        <fo:table-cell>
                          <fo:block linefeed-treatment="preserve">
                            <fo:inline>Štátne občianstvo</fo:inline>
                          </fo:block>
                        </fo:table-cell>
                        <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                          <fo:block>
                            <xsl:if test="local-name()='OpponentRepresentative'">
                              <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalPerson/egonp:Nationality/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                              </xsl:if>
                            </xsl:if>
                          </fo:block>
                        </fo:table-cell>
                      </fo:table-row>
                    </fo:table-body>
                  </fo:table>
                </fo:block>
              </xsl:if>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PriezviskoZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Priezvisko</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='FamilyName'">
                          <xsl:if test=".">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="." />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TitulZaZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Titul za</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='Affix'">
                          <xsl:if test="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:Codelist[egonp:CodelistCode='cis_0063']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_AdresaZastupcaFO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Bydlisko / sídlo zástupcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='OpponentRepresentative'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='OpponentRepresentative'">
                                <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_SupisneZastupcaFO1" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_SupisneZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneZastupcaFO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonZastupcaFO1" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonZastupcaFO1" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:PhysicalPersonData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonZastupcaFO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_UdajeZastupcaPO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Údaje o zástupcovi (PO)</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Názov</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:CorporateBodyFullName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:call-template name="SekciIcoDic1" />
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:BusinessRegister)">
                  <xsl:call-template name="Sekcia_OdielSudZastupcaPO1" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister">
                    <xsl:call-template name="Sekcia_OdielSudZastupcaPO1" />
                  </xsl:if>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="130.00px" />
                  <fo:table-column column-width="383.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štatutárny orgán</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:CorporateBody/egonp:StatutoryBody/egonp:PersonData/egonp:PhysicalPerson/egonp:PersonName/egonp:FormattedName" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress)">
                  <xsl:call-template name="Sekcia_AdresaZastupcaPO1" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress">
                    <xsl:call-template name="Sekcia_AdresaZastupcaPO1" />
                  </xsl:if>
                </xsl:otherwise>
              </xsl:choose>
              <xsl:call-template name="Sekcie_KontaktneZastupcaPO1" />
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="SekciIcoDic1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="159.25px" />
      <fo:table-column column-width="123.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="24.70px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>IČO</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='7']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="118.30px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Zápis v OR SR</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block />
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="123.50px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>DIČ</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:ID[egonp:IdentifierType/egonp:Codelist[egonp:CodelistCode='4001']/egonp:CodelistItem[egonp:ItemCode='8']]/egonp:IdentifierValue" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_OdielSudZastupcaPO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.30px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-column column-width="139.75px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Oddiel / vložka / súd</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Section" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Insert" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:BusinessRegister/egonp:Court" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_AdresaZastupcaPO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Adresa / sídlo zástupcu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="279.50px" />
        <fo:table-column column-width="282.75px" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Štát</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                              <xsl:value-of select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Country/egonp:Codelist[egonp:CodelistCode='cis_0086']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Ulica</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:StreetName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Časť budovy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingUnit" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text()">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="91.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='OpponentRepresentative'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <fo:block>
                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text() or (not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemName[@Language='sk']/text())and not(./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:Codelist[egonp:CodelistCode='cis_0025']/egonp:CodelistItem/egonp:ItemCode/text()))">
                  <fo:block margin-top="3mm">
                    <fo:table table-layout="fixed" width="100%">
                      <fo:table-column column-width="128.70px" />
                      <fo:table-column column-width="104.00px" />
                      <fo:table-body>
                        <fo:table-row>
                          <fo:table-cell>
                            <fo:block linefeed-treatment="preserve">
                              <fo:inline>Obec</fo:inline>
                            </fo:block>
                          </fo:table-cell>
                          <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                            <fo:block>
                              <xsl:if test="local-name()='OpponentRepresentative'">
                                <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData">
                                  <xsl:call-template name="intersperse-with-zero-spaces">
                                    <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:Municipality/egonp:NonCodelistData" />
                                  </xsl:call-template>
                                </xsl:if>
                              </xsl:if>
                            </fo:block>
                          </fo:table-cell>
                        </fo:table-row>
                      </fo:table-body>
                    </fo:table>
                  </fo:block>
                </xsl:if>
              </fo:block>
              <xsl:call-template name="Sekcia_SupisneZastupcaPO1" />
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>PSČ</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:DeliveryAddress/egonp:PostalCode" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_SupisneZastupcaPO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="131.95px" />
      <fo:table-column column-width="58.50px" />
      <fo:table-column column-width="65.00px" />
      <fo:table-body>
        <fo:table-row keep-together.within-page="always">
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="proportional-column-width(1)" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block margin-top="1mm">
                        <fo:inline>Súpisné / Orientačné číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="39.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:PropertyRegistrationNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="45.50px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='OpponentRepresentative'">
                          <xsl:if test="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:PhysicalAddress/egonp:BuildingNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcie_KontaktneZastupcaPO1">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Kontaktné údaje</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:choose>
                <xsl:when test="not(./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress)">
                  <xsl:call-template name="Sekcia_TelefonZastupcaPO1" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="./egonp:CorporateBodyData/egonp:PersonData/egonp:TelephoneAddress">
                    <xsl:call-template name="Sekcia_TelefonZastupcaPO1" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="128.70px" />
                  <fo:table-column column-width="104.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Email</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='OpponentRepresentative'">
                            <xsl:call-template name="formatAnyUri">
                              <xsl:with-param name="anyUri" select="./egonp:CorporateBodyData/egonp:PersonData/egonp:InternetAddress/egonp:Address" />
                            </xsl:call-template>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_TelefonZastupcaPO1">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="279.50px" />
      <fo:table-column column-width="266.50px" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Typ telefónu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']">
                            <xsl:value-of select="./egonp:TelephoneType/egonp:Codelist[egonp:CodelistCode='cis_4005']/egonp:CodelistItem/egonp:ItemName[@Language='sk']" />
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="130.00px" />
                <fo:table-column column-width="104.00px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Telefónne číslo</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:if test="local-name()='TelephoneAddress'">
                          <xsl:if test="./egonp:Number/egonp:FormattedNumber">
                            <xsl:call-template name="intersperse-with-zero-spaces">
                              <xsl:with-param name="str" select="./egonp:Number/egonp:FormattedNumber" />
                            </xsl:call-template>
                          </xsl:if>
                        </xsl:if>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_ZastupujeOdporcu">
  <fo:block margin-bottom="6pt" start-indent="1.2px">
    <fo:table table-layout="fixed" width="100%">
      <fo:table-column column-width="proportional-column-width(1)" />
      <fo:table-body>
        <fo:table-row>
          <fo:table-cell>
            <fo:block margin-top="3mm">
              <fo:table table-layout="fixed" width="100%">
                <fo:table-column column-width="135.20px" />
                <fo:table-column column-width="391.95px" />
                <fo:table-body>
                  <fo:table-row>
                    <fo:table-cell>
                      <fo:block linefeed-treatment="preserve">
                        <fo:inline>Zastupuje odporcu</fo:inline>
                      </fo:block>
                    </fo:table-cell>
                    <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                      <fo:block>
                        <xsl:for-each select="./egonp:CommonRepresentativeRepeat/egonp:CommonRepresentative">
                          <fo:block>
                            <xsl:value-of select="." />
                          </fo:block>
                        </xsl:for-each>
                      </fo:block>
                    </fo:table-cell>
                  </fo:table-row>
                </fo:table-body>
              </fo:table>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_PredmetTextNavrhu">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Predmet a text návrhu</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Predmet návrhu</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell height="100px" border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block hyphenate="true" linefeed-treatment="preserve">
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:Proposal/egonp:Subject">
                            <xsl:value-of select="/egonp:AdditionOfProposalForProceedings/egonp:Proposal/egonp:Subject" />
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Odôvodnenie návrhu</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell height="100px" border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block hyphenate="true" linefeed-treatment="preserve">
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:Proposal/egonp:Vindication">
                            <xsl:value-of select="/egonp:AdditionOfProposalForProceedings/egonp:Proposal/egonp:Vindication" />
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Sekcia_NavrhRozhodnutia">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Návrh rozhodnutia</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="135.20px" />
                  <fo:table-column column-width="390.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block linefeed-treatment="preserve">
                          <fo:inline>Návrh rozhodnutia súdu (petit)</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                      <fo:table-cell height="100px" border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block hyphenate="true" linefeed-treatment="preserve">
                          <xsl:if test="/egonp:AdditionOfProposalForProceedings/egonp:Petit">
                            <xsl:value-of select="/egonp:AdditionOfProposalForProceedings/egonp:Petit" />
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Attachments">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:block background-color="#F8EFFB" color="#4b0082" margin-left="3pt" margin-top="3pt" margin-right="3pt" padding-left="1pt" padding-top="2pt" keep-with-next.within-page="always" keep-together.within-column="1">
        <fo:block>
          <fo:inline>Prílohy k doplneniu návrhu na začatie súdneho konania</fo:inline>
        </fo:block>
      </fo:block>
      <fo:block color="white" keep-with-next.within-page="always" keep-together.within-column="1">|</fo:block>
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="proportional-column-width(1)" />
        <fo:table-body>
          <fo:table-row>
            <fo:table-cell>
              <xsl:call-template name="AttachmentLabel" />
              <xsl:choose>
                <xsl:when test="not(/egonp:AdditionOfProposalForProceedings/egonp:Attachments/egonp:Attachment)">
                  <xsl:call-template name="Attachment" />
                </xsl:when>
                <xsl:otherwise>
                  <xsl:for-each select="/egonp:AdditionOfProposalForProceedings/egonp:Attachments/egonp:Attachment">
                    <xsl:call-template name="Attachment" />
                  </xsl:for-each>
                </xsl:otherwise>
              </xsl:choose>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="AttachmentLabel">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="39.00px" />
        <fo:table-column column-width="201.50px" />
        <fo:table-column column-width="243.75px" />
        <fo:table-column column-width="71.50px" />
        <fo:table-body>
          <fo:table-row keep-together.within-page="always">
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Por. číslo</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Názov prílohy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Názov súboru prílohy</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="proportional-column-width(1)" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell>
                        <fo:block margin-top="1mm">
                          <fo:inline>Spôsob doručenia</fo:inline>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
<xsl:template name="Attachment">
  <fo:block border-width="0.3pt" border-style="solid" margin-left="1pt" margin-top="6pt" margin-right="1pt">
    <fo:block margin-bottom="6pt">
      <fo:table table-layout="fixed" width="100%">
        <fo:table-column column-width="39.00px" />
        <fo:table-column column-width="201.50px" />
        <fo:table-column column-width="243.75px" />
        <fo:table-column column-width="71.50px" />
        <fo:table-body>
          <fo:table-row keep-together.within-page="always">
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="32.50px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px" text-align="right">
                        <fo:block>
                          <xsl:if test="local-name()='Attachment'">
                            <xsl:if test="./egonp:AttachmentNr">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:AttachmentNr" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="195.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Attachment'">
                            <xsl:if test="./egonp:AttachmentName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:AttachmentName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="234.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Attachment'">
                            <xsl:if test="./egonp:AttachmentFileName">
                              <xsl:call-template name="intersperse-with-zero-spaces">
                                <xsl:with-param name="str" select="./egonp:AttachmentFileName" />
                              </xsl:call-template>
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
            <fo:table-cell>
              <fo:block margin-top="3mm">
                <fo:table table-layout="fixed" width="100%">
                  <fo:table-column column-width="65.00px" />
                  <fo:table-body>
                    <fo:table-row>
                      <fo:table-cell border-width="0.6pt" border-style="solid" background-color="white" padding="1pt" block-progression-dimension.minimum="10px">
                        <fo:block>
                          <xsl:if test="local-name()='Attachment'">
                            <xsl:if test="./egonp:AttachmentDelivery">
                              <xsl:value-of select="./egonp:AttachmentDelivery" />
                            </xsl:if>
                          </xsl:if>
                        </fo:block>
                      </fo:table-cell>
                    </fo:table-row>
                  </fo:table-body>
                </fo:table>
              </fo:block>
            </fo:table-cell>
          </fo:table-row>
        </fo:table-body>
      </fo:table>
    </fo:block>
  </fo:block>
</xsl:template>
	

<xsl:template name="intersperse-with-zero-spaces">
<xsl:param name="str"/>
<xsl:variable name="spacechars">
	&#x9;&#xA;
	&#x2000;&#x2001;&#x2002;&#x2003;&#x2004;&#x2005;
	&#x2006;&#x2007;&#x2008;&#x2009;&#x200A;&#x200B;
</xsl:variable>

<xsl:if test="string-length($str) &gt; 0">
	<xsl:variable name="c1" select="substring($str, 1, 1)"/>

	<xsl:value-of select="$c1"/>
	<xsl:if test="$c1 != '' and not(contains($spacechars, $c1))">
		<xsl:text>&#x200B;</xsl:text>
	</xsl:if>

	<xsl:call-template name="intersperse-with-zero-spaces">
		<xsl:with-param name="str" select="substring($str, 2)"/>
	</xsl:call-template>
</xsl:if>
</xsl:template> 

<xsl:template name="formatTimeTrimMinutes">
<xsl:param name="time" />
<xsl:variable name="timeString" select="string($time)" />
<xsl:if test="$timeString != ''">
<xsl:value-of select="substring($timeString, 1, 5)" />
</xsl:if>
</xsl:template>

<xsl:template name="formatToSkDateTime">
<xsl:param name="dateTime" />
<xsl:variable name="dateSubstring" select="substring($dateTime, 1, 10)" />
<xsl:variable name="timeSubstring" select="substring($dateTime, 12, 8)" />
<xsl:variable name="dateString">
<xsl:choose>
<xsl:when test="$dateSubstring != '' and string-length($dateSubstring)=10 and string(number(substring($dateSubstring, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateSubstring, 9, 2), '.', substring($dateSubstring, 6, 2), '.', substring($dateSubstring, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateSubstring"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:variable>
<xsl:variable name="timeString">
<xsl:if test="$timeSubstring != ''">
<xsl:value-of select="substring($timeSubstring, 1, 5)" />
</xsl:if>
</xsl:variable>
<xsl:value-of select="concat($dateString,' ',$timeString)"/>
</xsl:template>

<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:variable name="dateString" select="string($date)" />
<xsl:choose>
<xsl:when test="$dateString != '' and string-length($dateString)=10 and string(number(substring($dateString, 1, 4))) != 'NaN' ">
<xsl:value-of select="concat(substring($dateString, 9, 2), '.', substring($dateString, 6, 2), '.', substring($dateString, 1, 4))" />
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$dateString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>

<xsl:template name="formatAnyUri">
<xsl:param name="anyUri" />
<xsl:variable name="anyUriString" select="string($anyUri)" />
<xsl:variable name="anyUriSubString">
<xsl:choose>
<xsl:when test="$anyUriString != '' and contains($anyUriString, 'mailto:') and contains($anyUriString, '@')">	
    <xsl:call-template name="intersperse-with-zero-spaces">
		<xsl:with-param name="str" select="substring($anyUriString, 8, string-length($anyUriString))"/>
	</xsl:call-template>
</xsl:when>
<xsl:when test="$anyUriString != '' and contains($anyUriString, 'http://')">
	<xsl:call-template name="intersperse-with-zero-spaces">
		<xsl:with-param name="str" select="substring($anyUriString, 8, string-length($anyUriString))"/>
	</xsl:call-template>
</xsl:when>
<xsl:when test="$anyUriString != '' and contains($anyUriString, 'https://')">
	<xsl:call-template name="intersperse-with-zero-spaces">
		<xsl:with-param name="str" select="substring($anyUriString, 9, string-length($anyUriString))"/>
	</xsl:call-template>
</xsl:when>
<xsl:otherwise>
	<xsl:call-template name="intersperse-with-zero-spaces">
		<xsl:with-param name="str" select="$anyUriString"/>
	</xsl:call-template>
</xsl:otherwise>
</xsl:choose>
</xsl:variable>
<xsl:value-of select="$anyUriSubString"/>
</xsl:template>

<xsl:template name="booleanToSkString">
<xsl:param name="boolValue" />
<xsl:variable name="boolValueString" select="string($boolValue)" />
<xsl:choose>
<xsl:when test="$boolValueString = 'true' ">
<xsl:text>Áno</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = '1' ">
<xsl:text>Áno</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = 'false' ">
<xsl:text>Nie</xsl:text>
</xsl:when>
<xsl:when test="$boolValueString = '0' ">
<xsl:text>Nie</xsl:text>
</xsl:when>
<xsl:otherwise>
<xsl:value-of select="$boolValueString"></xsl:value-of>
</xsl:otherwise>
</xsl:choose>
</xsl:template>

</xsl:stylesheet>
